/*** CURSOR ***/
body {
  cursor: none;
  background-color: #f1f1f0;
}
/*** LINK ***/
.underline a {
  position: relative;
  color: #999;
  text-decoration: none;
}

.underline a:hover {
  color: #999;
}

.underline a::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  bottom: -5px;
  left: 0;
  background-color: #999;
  transform: scaleX(0);
  transition: transform 0.3s ease;
}

.underline a:hover::before {
  transform: scaleX(1);
}

/*** MAIN MENU ***/
.main-menu button,
.main-menu .sub-menu {
  display: none;
}
.main-menu.brxe-nav-menu .bricks-nav-menu > li.lang-item {
  margin: 0 -15px;
}
.main-menu.brxe-nav-menu .bricks-nav-menu > li.lang-item-first {
  margin-left: 0px;
}
.current-menu-item a::before,
.current-menu-parent a::before,
.current-lang a::before {
  transform: scaleX(1);
}

/*** PORTFOLIO ***/
.postid-551 #portofolio-gallery-block div img:nth-of-type(1),
.postid-569 #portofolio-gallery-block div img:nth-of-type(1),
.postid-570 #portofolio-gallery-block div img:nth-of-type(1) {
  margin-top: auto;
  margin-right: 20px;
}
.postid-551 #portofolio-gallery-block div img:nth-of-type(3),
.postid-569 #portofolio-gallery-block div img:nth-of-type(3),
.postid-570 #portofolio-gallery-block div img:nth-of-type(3) {
  margin: 20px 0;
}
.postid-551 #portofolio-gallery-block div img:nth-of-type(4),
.postid-551 #portofolio-gallery-block div img:nth-of-type(6),
.postid-569 #portofolio-gallery-block div img:nth-of-type(4),
.postid-569 #portofolio-gallery-block div img:nth-of-type(6),
.postid-570 #portofolio-gallery-block div img:nth-of-type(4),
.postid-570 #portofolio-gallery-block div img:nth-of-type(6) {
  margin: 0 20px 20px 0;
}
.postid-551 #portofolio-gallery-block div img:nth-of-type(5),
.postid-551 #portofolio-gallery-block div img:nth-of-type(7),
.postid-569 #portofolio-gallery-block div img:nth-of-type(5),
.postid-569 #portofolio-gallery-block div img:nth-of-type(7),
.postid-570 #portofolio-gallery-block div img:nth-of-type(5),
.postid-570 #portofolio-gallery-block div img:nth-of-type(7) {
  margin: 0 0 20px 0;
}

/*** CONTACTS ***/
#contact-form .form-group {
  flex-direction: row;
}
#contact-form label {
  width: 30%;
  line-height: 60px;
}
#contact-form input {
  height: 60px;
  padding: 20px;
}
#contact-form textarea {
  height: 180px;
  padding: 20px;
}
#contact-text span,
#contact-form .required:after {
  color: red;
}
#contact-form .submit-button-wrapper {
  margin-left: 23%;
  width: 100%;
}
#contact-form button {
  width: 100%;
  height: 60px;
  border-radius: 5px;
}